All,

We currently run PC Miler 15.0 and would like to upgrade to 20.0 to match our ERP application. Does anyone know if Oracle support v20.0...